# Uses of Class
org.apache.qpid.proton.amqp.transaction.Coordinator

Packages that use Coordinator
Package
Description
org.apache.qpid.proton.codec.transaction

## Uses of Coordinator in org.apache.qpid.proton.codec.transaction

Methods in org.apache.qpid.proton.codec.transaction that return Coordinator
Modifier and Type
Method
Description
`Coordinator`
CoordinatorType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.transaction that return types with arguments of type Coordinator
Modifier and Type
Method
Description
`Class<Coordinator>`
CoordinatorType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.transaction with parameters of type Coordinator
Modifier and Type
Method
Description
`protected List`
CoordinatorType.`wrap(Coordinator val)`